ovsdbmonitor(1)

NAME
ovsdbmonitor - GUI tool for monitoring Open vSwitch installations

SYNOPSIS
ovsdbmonitor

DESCRIPTION
The ovsdbmonitor program is a Qt-based GUI tool for monitoring and troubleshooting Open vSwitch. It presents GUI tables that graphically represent an Open vSwitch kernel flow table (similar to ovs-dpctl dump-flows) and Open vSwitch database contents (similar to ovs-vsctl list table).

SEE ALSO
ovsdb-server(1), ovsdb-client(1), and the OVSDB specification.